@media (max-width:900px){
  .ny1ngwgt3bc4kv2 .vxf2vajae5z27p{align-items:flex-start;flex-direction:column;padding:14px 0}
  .fo2jdl4047o{justify-content:flex-start}
  .uq1uc4vhrhptyoo,.z02zucmx9l7j5,.kn629l7hd7mq,.hdj23a9w02,.egpson1ic4{grid-template-columns:1fr!important}
  .i9k4s3zrzv8js8c{display:block!important;transform:none!important}
  .ic3f51t1x7z .kn629l7hd7mq{grid-template-columns:1fr}
  .wlxjggzu8p h2{font-size:34px}
}
@media (max-width:560px){
  .vxf2vajae5z27p{width:min(100% - 24px,1180px)}
  .uq1uc4vhrhptyoo{padding:18px}
  .xrvzt360yq6rlv6{padding:6px 7px;font-size:13px}
  .x6pe6gmh5do2s1c,.i9k4s3zrzv8js8c,.ezcdruhi2ffa,.h1xd7lqxrsof,.an5dvy9wdr,.nshtz10x6jrst0{padding:16px}
}
